:root {
    font-family: 'Quicksand';
}

header > a, header > a:visited {
    color: var(--text);
    text-decoration: none;
}

header h1 {
    background: var(--bg);
    border: var(--border-width)solid var(--border);
    border-radius: var(--standard-border-radius);
}

@media only screen and (width > 720px) {
    body > header h1 {
        max-width: 300px;
    }
}

header {
    background-image: url("/images/image00258.jpeg");
    background-size: cover;
    background-position-y: 55%;
}

header nav a {
    background: var(--bg);
}

@media only screen and (width <= 720px) {
    header nav a {
        border: var(--border-width)solid var(--border);
        border-radius: var(--standard-border-radius);
        margin: 0 .5rem 1rem;
        padding: .1rem 1rem;
        text-decoration: none;
        line-height: 2;
    }
}
